﻿/*header样式
----------------------------------------------------*/
#header{width:100%;background:url('../images/head1.gif') repeat-x center top; margin:0 auto!important; height:31px;}

/*wapper样式
----------------------------------------------------*/
#wapper{ width:100%;height:auto!important;height:1008px; min-height:1008px; background:#ffffff url('../images/bg.jpg') no-repeat center top;}
.head{width:999px; height:98px; float:left; }
.logo{ width:429px; height:48px; float:left; display:inline; margin-top:44px; margin-left:18px; }
.head_r{ width:237px; float:right; margin-right:6px; display:inline;}
.home_page{ width:189px; height:18px; float:right; margin-top:10px;}
.set{ float:right; width:135px;}
.set li{ height:18px; float:left; line-height:18px; _padding-top:3px;color:#004e72; }
.set li a{ font-size:12px; color:#004e72; padding-left:8px; padding-right:8px;}
.tel{ width:237px; height:44px; float:right; margin-top:23px; }
.menu{width:999px;height:41px;background:url(../images/menu_bg.jpg) no-repeat; float:left;}
.banner{width:999px; margin:0 auto!important; height:327px;background:url(../images/banner_bg.jpg) no-repeat; clear:both;}
.main{width:999px; float:left; height:auto; background-color:#fff;}
.container{width:999px; margin:0 auto!important; height:auto;}
.n_a_c{ width:986px; margin:0 auto; clear:both; height:247px;}
.D_news{ width:288px;float:left; display:inline; margin-right:5px;}
.D_news_con{ border:1px solid #ccc; padding:10px 15px 14px 11px;_padding:9px 15px 10px 11px; margin-top:5px; height:175px}
.D_list li{ background:url(../images/li.png) 0 center no-repeat; color:#dadada; padding-left:15px;  color:#727272; line-height:30px;}
.D_list li span{ float:right;}
.D_list li a{ color:#333;}
.tit{ width:100%; height:40px;}
.p_tit{ width:100%; height:33px;}
.p_tit span{ float:right; margin-right:13px; display:inline; margin-top:7px;}
.news_tit{background:url(../images/news.jpg) 0 0 no-repeat;}
.about_tit{background:url(../images/about.jpg) 0 0 no-repeat;}
.pro_tit{background:url(../images/pro.jpg) 0 0 no-repeat;}
.tit span{ float:right; margin-right:13px; display:inline; margin-top:12px;}
.D_comp{ width:378px; float:left; display:inline; margin-right:3px; }
.clear{ clear:both;}
.D_comp_con{  border:1px solid #ccc; line-height:26px;margin-top:5px; padding:10px 8px 14px 10px;_padding:8px 8px 9px 10px; height:175px; color:#727272; }
.D_comp_con a{ color:#ffbe00;}
.D_comp_con img{ float:left; margin-right:10px; margin-bottom:15px;}
.D_contact{width:312px; float:right; display:inline;  height:247px;background:url(../images/contact_bg.jpg) 0 0 no-repeat;}
.D_contact_con{line-height:28px; padding:25px 20px 0px 20px; font-family:"宋体"; color:#727272; }
.m_pro{ width:987px; height:auto; margin:0 auto; clear:both; margin-top:10px;}
.m_pro_con{ background-color:#e4f4fc; margin-top:6px;}

/*footer样式
----------------------------------------------------*/
#footer{float:left;width:100%;height:138px; margin-top:12px; }
.link{background:url(../images/foot_bg.jpg) no-repeat; width:100%; height:33px; float:left;margin-bottom:20px;}
.link_list{ margin-left:141px; float:left; display:inline;}
.link_list li{ height:33px; line-height:33px; float:left; margin-right:58px;}
.link_list li a{ color:#36b6fb; font-family:微软雅黑; font-size:12px;}
.foot{ text-align:center; color:#737373; line-height:26px; }
.foot a{color:#737373; }
/*blank样式
----------------------------------------------------*/
.blank_5{ height:5px; clear:both; width:100%; overflow:hidden;}
.blank_15{ height:15px; clear:both; width:100%; overflow:hidden;}
/*about样式
----------------------------------------------------*/
.s_left{ width:269px; float:left; display:inline; margin-left:8px;}
.s_pro{ width:100%; float:left; margin-bottom:5px;}
.pro_tit{  float:left; }
.s_pro_con{border:1px solid #d2d1d1; width:266px; margin-left:1px;  clear:both; border-top:none;}
.pro_list{ margin-left:8px; clear:both; padding-top:5px; }
.pro_list li{ height:25px; line-height:25px;background:url(../images/li_bg.jpg) 0 0 no-repeat;padding-left:45px; margin-bottom:8px;   }
.pro_list li a{background:url(../images/li.png) 0 center no-repeat;padding-left:15px; font-size:13px; color:#393939; padding-top:3px;  }
.s_contact{width:268px; float:right; display:inline;  height:245px;background:url(../images/s_con_bg.jpg) 0 0 no-repeat;}
.s_right{ width:706px; float:right; display:inline;margin-right:8px;}
.s_right_tit{background:url(../images/tit_bg.jpg) 0 0 no-repeat; width:100%; height:33px; overflow:hidden; }
.s_right_con{ border:1px solid #d2d1d1; height:auto!important; height:483px; min-height:484px; border-top:none;}
.tit_position{ float:right; display:inline; margin-right:26px; margin-top:10px;}
.tit_position a{ color:#424242;}
.tit_position strong{ font-weight:normal; color:#ffb903;}
.tit_img img{ margin-top:4px; margin-left:6px;}
.right_txt img{ float:left; margin-right:10px; margin-bottom:2px;}
.right_txt{ padding:25px 10px 20px 10px; line-height:28px; color:#606060;}

/*pro样式
----------------------------------------------------*/
.m_pro_txt{ float:left;}
.prod_box{ float: left;
        width: 218px;
        height:191px;
        margin-left:12px;
        _margin-left:6px;
        _margin-right:6px;
        margin-top:15px;
       

              
       }
.box {/*非IE的主流浏览器识别的垂直居中的方法*/
        display: table-cell;
        vertical-align: middle; /*设置水平居中*/
        text-align: center; /* 针对IE的Hack */ *display:block;*font-size:20px;*font-family:Arial;/*防止非utf-8引起的hack失效问题，如gbk编码*/width:218px;height:169px;overflow:hidden;background:url('../images/box_bg.jpg') no-repeat ;
}
.box img {
/*设置图片垂直居中*/
 vertical-align:middle;
  margin-top:5px;
   *margin-top:12px;
 
 height:145px;
 width:196px;
 

}
.box_txt
    {
        width:218px;
        height: 22px;
        overflow: hidden;
        text-align: center;
        line-height: 22px;
        font-size: 12px;
        margin:3px auto;

        font-family:宋体;
    }
.box_txt a
    {
        color: #4e6f9b;
        text-decoration: none;
        font-weight: normal;
    }
.box_txt a:hover
    {
        color: #4e6f9b;
        text-decoration: none;
    }
.page{ text-align:center;  width:100%; padding-top:8px;}
.page a{ font-size:12px; margin-left:10px; color:#00659a;}
.page a:hover{ color:#ce0802;}
.title{ width:700px; padding-bottom:8px; text-align:center; font-size:14px;  margin-top:10px; font-weight:bold; margin-bottom:10px;}
.imgdiv{
 /*非IE的主流浏览器识别的垂直居中的方法*/
       display: table-cell;
        vertical-align: middle; /*设置水平居中*/
        text-align: center; /* 针对IE的Hack */ *display:block;*font-size:20px;*font-family:Arial;/*防止非utf-8引起的hack失效问题，如gbk编码*/width:690px;overflow:hidden;
}


.page_up{ text-align:center; width:690px; font-size:12px; float:left;margin-top:15px;}
.page_up span{ margin-right:10px;}
.page_up span a{ color:#1f81b1;}
.return{ margin-left:200px;}
.show_box{ width:359px; height:280px;background:url(../images/show_bg.jpg) 0 0 no-repeat; clear:both; margin-left:auto; margin-right:auto; }
.show_box img{ margin-top:17px;}

/*news样式
----------------------------------------------------*/
.news_list1{ width:670px;  clear:both;  margin-left:15px; margin-top:15px;}
.news_list1 li{ border-bottom:1px dashed #1c1c1c; line-height:35px;  }
.news_list1 li a{ color:#606060; font-size:12px;background:url(../images/newsli.png) 0px center no-repeat; padding-left:15px;}
.news_list1 li a:hover{ padding-left:15px; color:#606060;}
.news_list1 li span{ float:right;}
.news_title{ width:100%; text-align:center; font-size:15px; clear:both;}
.news_title h3{ width:100%; text-align:center; font-size:14px; padding-bottom:5px; margin-bottom:5px; color:#525353;}
.news_title span{ text-align:center; font-size:12px; color:#999999;}
.n_news_txt{ font-size:12px; font-family:"宋体"; color:#6d6d6d; line-height:22px; padding-top:30px; text-align:left; padding-left:10px; }
.n_news_txt img{ float:left; display:inline; margin-left:35px;}
.news_page{ width:680px; margin:0 auto; clear:both; border-top:1px dashed #ccc; padding-top:10px;}
.updn{ float:left; margin-left:20px; display:inline;}
.updn a{ margin-right:25px; color:#6d6d6d;}
.news_return{ float:right; margin-right:20px; }
.news_return a{color:#6d6d6d;}


/*contact样式
----------------------------------------------------*/
.contact_txt{background:url(../images/conta.jpg) right top no-repeat;height:auto!important; height:400px; min-height:400px; padding-left:40px; padding-top:30px; line-height:25px;}
.table1{ margin:0 auto;}
.table1 tr td{ text-align:center;}
